FACO Floor Plan System - Defect #987
Defect # 986 (Dev : Waiting Deploy SIT): Module : Credit @wtda : unls API mirasiauiussly

Module : Credit @utfa : unla API wira519703us1811 : Lookup foya
01/03/2022 10:23 - Wasin Srihamontree

anue: Dev : Waiting Deploy SIT L3u: 01/03/2022
anuaa: Medium IUATUNIAUA: 04/03/2022
nounnaln: Wasin Srihamontree % dnFA: 100%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

Lookup ﬁaaﬂm
- GET tazihinyihainagu

115994

#1 - 01/03/2022 10:59 - Wasin Srihamontree

- dame changed from Dev : Todo to Dev : Doing

#2 - 01/03/2022 11:07 - Wasin Srihamontree
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 01/03/2022 11:56 - Wasin Srihamontree
- % @13 changed from 0 to 100

#4 - 01/03/2022 11:59 - Wasin Srihamontree
- Masummiua set to 04/03/2022

#5-01/03/2022 13:14 - Wasin Srihamontree

- M3eMAIN changed from Feature to Defect

30/04/2025
